Jump to content

Mac_man

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mac_man

  • Rank
    Occasional Forum Poster
  1. >...the script is tasked to back up another Mac running 10.4 with Retropsect Version 6.0... >Confirm that the remote machine is running Retrospect OS X CLIENT software? Yes it is. >Since the message that you document with quotes does not say anything about sync, can you please provide >the exact error message text? -24161 catalog version is too new - is the exact error message, What are some of the "various stages" that the backup fails? As it checks or is it verifies the data on the client, this is before the data has started to copy over. Hope this helps.
  2. We are running a back-up script from a Mac running OSX Server (10.3) with Retrospect Version 6.0 with a Lacie Drive attached, the script is tasked to back up another Mac running 10.4 with Retropsect Version 6.0 over the network. The issue is that the back up bombs out at various stages with an out of sync error "-24161 catalog version is too new". Any ideas on how to resolve this issue would be greatly appreciated as Retrospect appears to be getting increasingly demanding in my current opinion. Many thanks.
×